<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="72022"/>
  <scenario:refuge scenario:location="49705"/>
  <scenario:refuge scenario:location="67531"/>
  <scenario:refuge scenario:location="64122"/>
  <scenario:refuge scenario:location="70029"/>
  <scenario:refuge scenario:location="57053"/>
  <scenario:fire scenario:location="62707"/>
  <scenario:fire scenario:location="61338"/>
  <scenario:fire scenario:location="45918"/>
  <scenario:hydrant scenario:location="53088"/>
  <scenario:hydrant scenario:location="40611"/>
  <scenario:hydrant scenario:location="51973"/>
  <scenario:hydrant scenario:location="43654"/>
  <scenario:hydrant scenario:location="4713"/>
  <scenario:hydrant scenario:location="16649"/>
  <scenario:hydrant scenario:location="57450"/>
  <scenario:hydrant scenario:location="5259"/>
  <scenario:hydrant scenario:location="46125"/>
  <scenario:hydrant scenario:location="27917"/>
  <scenario:hydrant scenario:location="32849"/>
  <scenario:hydrant scenario:location="20177"/>
  <scenario:hydrant scenario:location="31859"/>
  <scenario:hydrant scenario:location="72693"/>
  <scenario:hydrant scenario:location="21077"/>
  <scenario:hydrant scenario:location="10134"/>
  <scenario:hydrant scenario:location="72089"/>
  <scenario:hydrant scenario:location="58872"/>
  <scenario:hydrant scenario:location="20537"/>
  <scenario:hydrant scenario:location="44249"/>
  <scenario:hydrant scenario:location="3834"/>
  <scenario:hydrant scenario:location="25820"/>
  <scenario:hydrant scenario:location="54686"/>
  <scenario:gasstation scenario:location="38336"/>
  <scenario:gasstation scenario:location="58450"/>
  <scenario:gasstation scenario:location="36946"/>
  <scenario:gasstation scenario:location="49894"/>
  <scenario:gasstation scenario:location="58301"/>
  <scenario:civilian scenario:location="41122"/>
  <scenario:civilian scenario:location="67462"/>
  <scenario:civilian scenario:location="38046"/>
  <scenario:civilian scenario:location="61777"/>
  <scenario:civilian scenario:location="45309"/>
  <scenario:civilian scenario:location="50054"/>
  <scenario:civilian scenario:location="39082"/>
  <scenario:civilian scenario:location="66448"/>
  <scenario:civilian scenario:location="48569"/>
  <scenario:civilian scenario:location="45547"/>
  <scenario:civilian scenario:location="53579"/>
  <scenario:civilian scenario:location="62124"/>
  <scenario:civilian scenario:location="53568"/>
  <scenario:civilian scenario:location="59316"/>
  <scenario:civilian scenario:location="57278"/>
  <scenario:civilian scenario:location="59474"/>
  <scenario:civilian scenario:location="47549"/>
  <scenario:civilian scenario:location="73494"/>
  <scenario:civilian scenario:location="52533"/>
  <scenario:civilian scenario:location="60277"/>
  <scenario:civilian scenario:location="66801"/>
  <scenario:civilian scenario:location="63732"/>
  <scenario:civilian scenario:location="53317"/>
  <scenario:civilian scenario:location="38363"/>
  <scenario:civilian scenario:location="73347"/>
  <scenario:civilian scenario:location="42359"/>
  <scenario:civilian scenario:location="52605"/>
  <scenario:civilian scenario:location="72074"/>
  <scenario:civilian scenario:location="43398"/>
  <scenario:civilian scenario:location="42332"/>
  <scenario:civilian scenario:location="48382"/>
  <scenario:civilian scenario:location="43163"/>
  <scenario:civilian scenario:location="62567"/>
  <scenario:civilian scenario:location="44867"/>
  <scenario:civilian scenario:location="58427"/>
  <scenario:civilian scenario:location="36772"/>
  <scenario:civilian scenario:location="52872"/>
  <scenario:civilian scenario:location="61365"/>
  <scenario:civilian scenario:location="58981"/>
  <scenario:civilian scenario:location="42720"/>
  <scenario:civilian scenario:location="41070"/>
  <scenario:civilian scenario:location="56084"/>
  <scenario:civilian scenario:location="43398"/>
  <scenario:civilian scenario:location="58062"/>
  <scenario:civilian scenario:location="61426"/>
  <scenario:civilian scenario:location="42188"/>
  <scenario:civilian scenario:location="42720"/>
  <scenario:civilian scenario:location="39228"/>
  <scenario:civilian scenario:location="59247"/>
  <scenario:civilian scenario:location="52533"/>
  <scenario:civilian scenario:location="56292"/>
  <scenario:civilian scenario:location="56238"/>
  <scenario:civilian scenario:location="60849"/>
  <scenario:civilian scenario:location="44093"/>
  <scenario:civilian scenario:location="44021"/>
  <scenario:civilian scenario:location="36996"/>
  <scenario:civilian scenario:location="66576"/>
  <scenario:civilian scenario:location="54284"/>
  <scenario:civilian scenario:location="68937"/>
  <scenario:civilian scenario:location="67670"/>
  <scenario:civilian scenario:location="72071"/>
  <scenario:civilian scenario:location="68648"/>
  <scenario:civilian scenario:location="68078"/>
  <scenario:civilian scenario:location="59270"/>
  <scenario:civilian scenario:location="68157"/>
  <scenario:civilian scenario:location="67624"/>
  <scenario:civilian scenario:location="51473"/>
  <scenario:civilian scenario:location="45695"/>
  <scenario:civilian scenario:location="41240"/>
  <scenario:civilian scenario:location="51450"/>
  <scenario:civilian scenario:location="52931"/>
  <scenario:civilian scenario:location="57251"/>
  <scenario:civilian scenario:location="67248"/>
  <scenario:civilian scenario:location="69255"/>
  <scenario:civilian scenario:location="60886"/>
  <scenario:civilian scenario:location="62877"/>
  <scenario:civilian scenario:location="41364"/>
  <scenario:civilian scenario:location="55215"/>
  <scenario:civilian scenario:location="67531"/>
  <scenario:civilian scenario:location="65712"/>
  <scenario:civilian scenario:location="45148"/>
  <scenario:civilian scenario:location="60533"/>
  <scenario:civilian scenario:location="50667"/>
  <scenario:civilian scenario:location="55240"/>
  <scenario:civilian scenario:location="38415"/>
  <scenario:civilian scenario:location="51450"/>
  <scenario:civilian scenario:location="56292"/>
  <scenario:civilian scenario:location="59010"/>
  <scenario:civilian scenario:location="50204"/>
  <scenario:civilian scenario:location="69123"/>
  <scenario:civilian scenario:location="65509"/>
  <scenario:civilian scenario:location="47167"/>
  <scenario:civilian scenario:location="37301"/>
  <scenario:civilian scenario:location="67919"/>
  <scenario:civilian scenario:location="63836"/>
  <scenario:civilian scenario:location="52381"/>
  <scenario:civilian scenario:location="59551"/>
  <scenario:civilian scenario:location="60377"/>
  <scenario:civilian scenario:location="40314"/>
  <scenario:civilian scenario:location="61967"/>
  <scenario:civilian scenario:location="62254"/>
  <scenario:civilian scenario:location="62925"/>
  <scenario:civilian scenario:location="60045"/>
  <scenario:civilian scenario:location="72125"/>
  <scenario:civilian scenario:location="49894"/>
  <scenario:civilian scenario:location="47088"/>
  <scenario:civilian scenario:location="42766"/>
  <scenario:civilian scenario:location="67198"/>
  <scenario:civilian scenario:location="46686"/>
  <scenario:civilian scenario:location="37856"/>
  <scenario:civilian scenario:location="61017"/>
  <scenario:civilian scenario:location="48476"/>
  <scenario:civilian scenario:location="39978"/>
  <scenario:civilian scenario:location="44141"/>
  <scenario:civilian scenario:location="47574"/>
  <scenario:civilian scenario:location="57053"/>
  <scenario:civilian scenario:location="67223"/>
  <scenario:civilian scenario:location="43977"/>
  <scenario:civilian scenario:location="56261"/>
  <scenario:civilian scenario:location="36996"/>
  <scenario:civilian scenario:location="62658"/>
  <scenario:civilian scenario:location="67851"/>
  <scenario:civilian scenario:location="56292"/>
  <scenario:civilian scenario:location="54597"/>
  <scenario:civilian scenario:location="63668"/>
  <scenario:civilian scenario:location="44890"/>
  <scenario:civilian scenario:location="37902"/>
  <scenario:civilian scenario:location="63510"/>
  <scenario:civilian scenario:location="68625"/>
  <scenario:civilian scenario:location="61990"/>
  <scenario:civilian scenario:location="54961"/>
  <scenario:civilian scenario:location="54078"/>
  <scenario:civilian scenario:location="50896"/>
  <scenario:civilian scenario:location="37902"/>
  <scenario:civilian scenario:location="69181"/>
  <scenario:civilian scenario:location="51961"/>
  <scenario:civilian scenario:location="69100"/>
  <scenario:civilian scenario:location="54109"/>
  <scenario:civilian scenario:location="72068"/>
  <scenario:civilian scenario:location="42628"/>
  <scenario:civilian scenario:location="71907"/>
  <scenario:civilian scenario:location="56628"/>
  <scenario:civilian scenario:location="53801"/>
  <scenario:civilian scenario:location="63620"/>
  <scenario:civilian scenario:location="64153"/>
  <scenario:civilian scenario:location="40904"/>
  <scenario:civilian scenario:location="54238"/>
  <scenario:civilian scenario:location="62521"/>
  <scenario:civilian scenario:location="63339"/>
  <scenario:civilian scenario:location="39009"/>
  <scenario:civilian scenario:location="45222"/>
  <scenario:civilian scenario:location="54433"/>
  <scenario:civilian scenario:location="65078"/>
  <scenario:civilian scenario:location="62818"/>
  <scenario:civilian scenario:location="69565"/>
  <scenario:civilian scenario:location="47397"/>
  <scenario:civilian scenario:location="39057"/>
  <scenario:civilian scenario:location="55940"/>
  <scenario:civilian scenario:location="43723"/>
  <scenario:civilian scenario:location="46757"/>
  <scenario:civilian scenario:location="44021"/>
  <scenario:civilian scenario:location="41895"/>
  <scenario:civilian scenario:location="62498"/>
  <scenario:civilian scenario:location="67462"/>
  <scenario:civilian scenario:location="50896"/>
  <scenario:civilian scenario:location="65966"/>
  <scenario:civilian scenario:location="42868"/>
  <scenario:civilian scenario:location="49198"/>
  <scenario:civilian scenario:location="68255"/>
  <scenario:civilian scenario:location="56156"/>
  <scenario:civilian scenario:location="41895"/>
  <scenario:civilian scenario:location="51140"/>
  <scenario:civilian scenario:location="40815"/>
  <scenario:civilian scenario:location="46857"/>
  <scenario:civilian scenario:location="73403"/>
  <scenario:civilian scenario:location="38922"/>
  <scenario:civilian scenario:location="55728"/>
  <scenario:civilian scenario:location="56060"/>
  <scenario:civilian scenario:location="52605"/>
  <scenario:civilian scenario:location="68820"/>
  <scenario:civilian scenario:location="58520"/>
  <scenario:civilian scenario:location="37453"/>
  <scenario:civilian scenario:location="64370"/>
  <scenario:civilian scenario:location="67017"/>
  <scenario:civilian scenario:location="44562"/>
  <scenario:civilian scenario:location="49420"/>
  <scenario:civilian scenario:location="41169"/>
  <scenario:civilian scenario:location="70232"/>
  <scenario:civilian scenario:location="49554"/>
  <scenario:civilian scenario:location="43348"/>
  <scenario:civilian scenario:location="54261"/>
  <scenario:civilian scenario:location="43475"/>
  <scenario:civilian scenario:location="44329"/>
  <scenario:civilian scenario:location="64007"/>
  <scenario:civilian scenario:location="46159"/>
  <scenario:civilian scenario:location="51163"/>
  <scenario:civilian scenario:location="67248"/>
  <scenario:civilian scenario:location="46548"/>
  <scenario:civilian scenario:location="41598"/>
  <scenario:civilian scenario:location="53400"/>
  <scenario:civilian scenario:location="41508"/>
  <scenario:civilian scenario:location="67996"/>
  <scenario:civilian scenario:location="47697"/>
  <scenario:civilian scenario:location="64798"/>
  <scenario:civilian scenario:location="73714"/>
  <scenario:civilian scenario:location="61594"/>
  <scenario:civilian scenario:location="67389"/>
  <scenario:civilian scenario:location="38390"/>
  <scenario:civilian scenario:location="65078"/>
  <scenario:civilian scenario:location="51531"/>
  <scenario:civilian scenario:location="60400"/>
  <scenario:civilian scenario:location="43502"/>
  <scenario:civilian scenario:location="43373"/>
  <scenario:civilian scenario:location="40815"/>
  <scenario:civilian scenario:location="43077"/>
  <scenario:civilian scenario:location="72125"/>
  <scenario:civilian scenario:location="55347"/>
  <scenario:civilian scenario:location="46005"/>
  <scenario:civilian scenario:location="46659"/>
  <scenario:civilian scenario:location="50356"/>
  <scenario:civilian scenario:location="66994"/>
  <scenario:civilian scenario:location="45776"/>
  <scenario:civilian scenario:location="41364"/>
  <scenario:civilian scenario:location="57111"/>
  <scenario:civilian scenario:location="47397"/>
  <scenario:civilian scenario:location="58235"/>
  <scenario:civilian scenario:location="64545"/>
  <scenario:civilian scenario:location="48722"/>
  <scenario:civilian scenario:location="42005"/>
  <scenario:civilian scenario:location="51961"/>
  <scenario:civilian scenario:location="49420"/>
  <scenario:civilian scenario:location="39347"/>
  <scenario:civilian scenario:location="50539"/>
  <scenario:civilian scenario:location="46492"/>
  <scenario:civilian scenario:location="73679"/>
  <scenario:civilian scenario:location="48541"/>
  <scenario:civilian scenario:location="67175"/>
  <scenario:civilian scenario:location="62337"/>
  <scenario:civilian scenario:location="42188"/>
  <scenario:civilian scenario:location="63836"/>
  <scenario:civilian scenario:location="67273"/>
  <scenario:civilian scenario:location="72011"/>
  <scenario:civilian scenario:location="44670"/>
  <scenario:civilian scenario:location="55378"/>
  <scenario:civilian scenario:location="64863"/>
  <scenario:civilian scenario:location="48913"/>
  <scenario:civilian scenario:location="61365"/>
  <scenario:civilian scenario:location="46515"/>
  <scenario:civilian scenario:location="56438"/>
  <scenario:civilian scenario:location="56759"/>
  <scenario:civilian scenario:location="40815"/>
  <scenario:civilian scenario:location="57621"/>
  <scenario:civilian scenario:location="50667"/>
  <scenario:civilian scenario:location="60377"/>
  <scenario:civilian scenario:location="51661"/>
  <scenario:civilian scenario:location="57546"/>
  <scenario:civilian scenario:location="41872"/>
  <scenario:civilian scenario:location="37255"/>
  <scenario:civilian scenario:location="69077"/>
  <scenario:civilian scenario:location="36946"/>
  <scenario:civilian scenario:location="47119"/>
  <scenario:civilian scenario:location="52007"/>
  <scenario:civilian scenario:location="57845"/>
  <scenario:civilian scenario:location="52473"/>
  <scenario:civilian scenario:location="52749"/>
  <scenario:civilian scenario:location="39639"/>
  <scenario:civilian scenario:location="56315"/>
  <scenario:civilian scenario:location="51609"/>
  <scenario:civilian scenario:location="40281"/>
  <scenario:civilian scenario:location="69278"/>
  <scenario:civilian scenario:location="72284"/>
  <scenario:civilian scenario:location="40727"/>
  <scenario:civilian scenario:location="40378"/>
  <scenario:civilian scenario:location="65016"/>
  <scenario:civilian scenario:location="38023"/>
  <scenario:civilian scenario:location="52148"/>
  <scenario:civilian scenario:location="58802"/>
  <scenario:civilian scenario:location="41627"/>
  <scenario:civilian scenario:location="46757"/>
  <scenario:civilian scenario:location="64282"/>
  <scenario:civilian scenario:location="70464"/>
  <scenario:civilian scenario:location="62617"/>
  <scenario:civilian scenario:location="38415"/>
  <scenario:civilian scenario:location="68409"/>
  <scenario:civilian scenario:location="43602"/>
  <scenario:civilian scenario:location="47088"/>
  <scenario:civilian scenario:location="61451"/>
  <scenario:civilian scenario:location="39228"/>
  <scenario:civilian scenario:location="51283"/>
  <scenario:civilian scenario:location="49830"/>
  <scenario:civilian scenario:location="53423"/>
  <scenario:civilian scenario:location="73397"/>
  <scenario:civilian scenario:location="48286"/>
  <scenario:civilian scenario:location="45918"/>
  <scenario:civilian scenario:location="42617"/>
  <scenario:civilian scenario:location="67412"/>
  <scenario:civilian scenario:location="72022"/>
  <scenario:civilian scenario:location="39228"/>
  <scenario:civilian scenario:location="52175"/>
  <scenario:civilian scenario:location="58837"/>
  <scenario:civilian scenario:location="62277"/>
  <scenario:civilian scenario:location="68317"/>
  <scenario:civilian scenario:location="42720"/>
  <scenario:civilian scenario:location="69181"/>
  <scenario:civilian scenario:location="46113"/>
  <scenario:civilian scenario:location="73447"/>
  <scenario:civilian scenario:location="42560"/>
  <scenario:civilian scenario:location="66097"/>
  <scenario:civilian scenario:location="46734"/>
  <scenario:civilian scenario:location="64497"/>
  <scenario:civilian scenario:location="73374"/>
  <scenario:civilian scenario:location="45830"/>
  <scenario:civilian scenario:location="46548"/>
  <scenario:civilian scenario:location="36795"/>
  <scenario:civilian scenario:location="53167"/>
  <scenario:civilian scenario:location="47620"/>
  <scenario:civilian scenario:location="63362"/>
  <scenario:civilian scenario:location="49472"/>
  <scenario:civilian scenario:location="57053"/>
  <scenario:civilian scenario:location="39134"/>
  <scenario:civilian scenario:location="37505"/>
  <scenario:civilian scenario:location="59224"/>
  <scenario:civilian scenario:location="43373"/>
  <scenario:civilian scenario:location="62984"/>
  <scenario:civilian scenario:location="46994"/>
  <scenario:civilian scenario:location="53236"/>
  <scenario:civilian scenario:location="48230"/>
  <scenario:civilian scenario:location="52427"/>
  <scenario:civilian scenario:location="69915"/>
  <scenario:civilian scenario:location="57922"/>
  <scenario:civilian scenario:location="70356"/>
  <scenario:civilian scenario:location="42822"/>
  <scenario:civilian scenario:location="41310"/>
  <scenario:civilian scenario:location="63643"/>
  <scenario:civilian scenario:location="42918"/>
  <scenario:civilian scenario:location="51684"/>
  <scenario:civilian scenario:location="53527"/>
  <scenario:civilian scenario:location="66801"/>
  <scenario:civilian scenario:location="39791"/>
  <scenario:civilian scenario:location="72398"/>
  <scenario:civilian scenario:location="73397"/>
  <scenario:civilian scenario:location="67089"/>
  <scenario:civilian scenario:location="55240"/>
  <scenario:civilian scenario:location="43685"/>
  <scenario:civilian scenario:location="42249"/>
  <scenario:civilian scenario:location="49386"/>
  <scenario:civilian scenario:location="58206"/>
  <scenario:civilian scenario:location="37380"/>
  <scenario:civilian scenario:location="65267"/>
  <scenario:civilian scenario:location="71572"/>
  <scenario:civilian scenario:location="57820"/>
  <scenario:civilian scenario:location="57895"/>
  <scenario:civilian scenario:location="70199"/>
  <scenario:civilian scenario:location="39845"/>
  <scenario:civilian scenario:location="39593"/>
  <scenario:civilian scenario:location="62521"/>
  <scenario:civilian scenario:location="51740"/>
  <scenario:civilian scenario:location="49807"/>
  <scenario:civilian scenario:location="46807"/>
  <scenario:civilian scenario:location="45342"/>
  <scenario:civilian scenario:location="69531"/>
  <scenario:civilian scenario:location="52726"/>
  <scenario:civilian scenario:location="62757"/>
  <scenario:civilian scenario:location="46398"/>
  <scenario:civilian scenario:location="64798"/>
  <scenario:civilian scenario:location="43781"/>
  <scenario:civilian scenario:location="67319"/>
  <scenario:civilian scenario:location="71572"/>
  <scenario:civilian scenario:location="40727"/>
  <scenario:civilian scenario:location="56238"/>
  <scenario:civilian scenario:location="60440"/>
  <scenario:civilian scenario:location="47167"/>
  <scenario:civilian scenario:location="56238"/>
  <scenario:civilian scenario:location="42272"/>
  <scenario:civilian scenario:location="73403"/>
  <scenario:civilian scenario:location="45286"/>
  <scenario:civilian scenario:location="39791"/>
  <scenario:civilian scenario:location="45286"/>
  <scenario:civilian scenario:location="55240"/>
  <scenario:civilian scenario:location="39347"/>
  <scenario:civilian scenario:location="51586"/>
  <scenario:civilian scenario:location="62337"/>
  <scenario:civilian scenario:location="51896"/>
  <scenario:civilian scenario:location="58802"/>
  <scenario:civilian scenario:location="48666"/>
  <scenario:civilian scenario:location="72398"/>
  <scenario:civilian scenario:location="40426"/>
  <scenario:civilian scenario:location="43325"/>
  <scenario:civilian scenario:location="57438"/>
  <scenario:civilian scenario:location="47374"/>
  <scenario:civilian scenario:location="65581"/>
  <scenario:civilian scenario:location="69565"/>
  <scenario:civilian scenario:location="37879"/>
  <scenario:civilian scenario:location="41070"/>
  <scenario:civilian scenario:location="56025"/>
  <scenario:civilian scenario:location="50275"/>
  <scenario:civilian scenario:location="60277"/>
  <scenario:civilian scenario:location="52301"/>
  <scenario:civilian scenario:location="55670"/>
  <scenario:civilian scenario:location="56025"/>
  <scenario:firebrigade scenario:location="31841"/>
  <scenario:firebrigade scenario:location="31841"/>
  <scenario:firebrigade scenario:location="31841"/>
  <scenario:firebrigade scenario:location="31841"/>
  <scenario:firebrigade scenario:location="31841"/>
  <scenario:firebrigade scenario:location="33632"/>
  <scenario:firebrigade scenario:location="33632"/>
  <scenario:firebrigade scenario:location="33632"/>
  <scenario:firebrigade scenario:location="33632"/>
  <scenario:firebrigade scenario:location="33632"/>
  <scenario:firebrigade scenario:location="15056"/>
  <scenario:firebrigade scenario:location="15056"/>
  <scenario:firebrigade scenario:location="15056"/>
  <scenario:firebrigade scenario:location="15056"/>
  <scenario:firebrigade scenario:location="15056"/>
  <scenario:firebrigade scenario:location="21905"/>
  <scenario:firebrigade scenario:location="21905"/>
  <scenario:firebrigade scenario:location="21905"/>
  <scenario:firebrigade scenario:location="21905"/>
  <scenario:firebrigade scenario:location="21905"/>
  <scenario:firebrigade scenario:location="13427"/>
  <scenario:firebrigade scenario:location="13427"/>
  <scenario:firebrigade scenario:location="13427"/>
  <scenario:firebrigade scenario:location="13427"/>
  <scenario:firebrigade scenario:location="13427"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70700"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:policeforce scenario:location="70709"/>
  <scenario:ambulanceteam scenario:location="33056"/>
  <scenario:ambulanceteam scenario:location="12522"/>
  <scenario:ambulanceteam scenario:location="25793"/>
  <scenario:ambulanceteam scenario:location="11473"/>
  <scenario:ambulanceteam scenario:location="19097"/>
  <scenario:ambulanceteam scenario:location="67132"/>
  <scenario:ambulanceteam scenario:location="14444"/>
  <scenario:ambulanceteam scenario:location="20006"/>
  <scenario:ambulanceteam scenario:location="69491"/>
  <scenario:ambulanceteam scenario:location="12333"/>
  <scenario:ambulanceteam scenario:location="4972"/>
  <scenario:ambulanceteam scenario:location="46077"/>
  <scenario:ambulanceteam scenario:location="56394"/>
  <scenario:ambulanceteam scenario:location="34433"/>
  <scenario:ambulanceteam scenario:location="37837"/>
  <scenario:ambulanceteam scenario:location="2204"/>
  <scenario:ambulanceteam scenario:location="35342"/>
  <scenario:ambulanceteam scenario:location="25523"/>
  <scenario:ambulanceteam scenario:location="9062"/>
  <scenario:ambulanceteam scenario:location="32462"/>
  <scenario:ambulanceteam scenario:location="61229"/>
  <scenario:ambulanceteam scenario:location="40588"/>
  <scenario:ambulanceteam scenario:location="18314"/>
  <scenario:ambulanceteam scenario:location="30707"/>
  <scenario:ambulanceteam scenario:location="24776"/>
  <scenario:ambulanceteam scenario:location="9566"/>
  <scenario:ambulanceteam scenario:location="24569"/>
  <scenario:ambulanceteam scenario:location="72540"/>
  <scenario:ambulanceteam scenario:location="4088"/>
  <scenario:ambulanceteam scenario:location="6108"/>
  <scenario:ambulanceteam scenario:location="3396"/>
  <scenario:ambulanceteam scenario:location="71374"/>
  <scenario:ambulanceteam scenario:location="28619"/>
  <scenario:ambulanceteam scenario:location="7382"/>
  <scenario:ambulanceteam scenario:location="30275"/>
  <scenario:ambulanceteam scenario:location="28835"/>
  <scenario:ambulanceteam scenario:location="7141"/>
  <scenario:ambulanceteam scenario:location="11870"/>
  <scenario:ambulanceteam scenario:location="52485"/>
  <scenario:ambulanceteam scenario:location="68926"/>
  <scenario:ambulanceteam scenario:location="6835"/>
  <scenario:ambulanceteam scenario:location="41059"/>
  <scenario:ambulanceteam scenario:location="18548"/>
  <scenario:ambulanceteam scenario:location="4504"/>
  <scenario:ambulanceteam scenario:location="30617"/>
  <scenario:ambulanceteam scenario:location="50590"/>
  <scenario:ambulanceteam scenario:location="12206"/>
  <scenario:ambulanceteam scenario:location="16973"/>
  <scenario:ambulanceteam scenario:location="1348"/>
  <scenario:ambulanceteam scenario:location="34550"/>
</scenario:scenario>
